/**分页查询接口重试日志 */
import request from '@/utils/request'

const serviceName = ''

//  分页查询接口重试日志 GET
export const mainTableInfoUrl = serviceName + '/license/applyProductInfo/pageInfo'

function responseThen(response) {
  if (response.success) {
    this.visible = false
    this.$message.success(response.message)
  } else {
    this.$exception(response)
  }
  this.confirmLoading=false
  return response
}
export const retry = (data) => {
    return request({
      url:serviceName+'/log/retry',
      method: 'post',
      data
    })
  };
